apiVersion: v1
kind: PersistentVolume
metadata:
  name: sco-bot-data
  labels: { type: local }
spec:
  storageClassName: manual
  hostPath: { path: "/my/serv/sco-bot/data" }
  capacity: { storage: 5Mi }
  accessModes: ["ReadWriteMany"]
  persistentVolumeReclaimPolicy: Retain
  claimRef: { namespace: default, name: sco-bot-data }
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata: { name: sco-bot-data }
spec:
  storageClassName: ""
  volumeName: "sco-bot-data"
  accessModes: ["ReadWriteMany"]
  resources: { requests: { storage: 5Mi } }
